
Redmine - Defect #4726

Trackers Screen Information Garbled after 0.9.1 Upgrade

2010-02-03 17:25 - Mark P

Status: Closed Start date: 2010-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I upgraded from 0.8.3 according to the wiki documentation, which is how I have upgraded from .7 versions forward.  All appears to be

working well for the most part.

However, when I navigate to Administration - Trackers, things begin to look strange on screen.  If I click an existing tracker the

information on the screen is garbled.  If I click new I see similar results.  I see nothing strange in the logs either.  See attached

screenshots for examples.

History

#1 - 2010-02-03 17:26 - Mark P

Sorry I forgot to choose Affected version 0.9.1.  Could someone with permissions to change that, correct my oversight please.

#2 - 2010-02-03 22:53 - Will Vanderpol

Clear your browsers cache and I think your problem will be gone

#3 - 2010-02-03 23:32 - Mark P

- Status changed from New to Resolved

Yes, tried it from a browser that has never logged into our instance and it was good.  Thank you for the assistance.

#4 - 2010-02-04 00:19 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Fixed

Files

existing_tracker_screen.JPG 9.84 KB 2010-02-03 Mark P

new_tracker_screen.JPG 11.3 KB 2010-02-03 Mark P
